format_version: '1.0'

# old file name: drivers--net--wireless--ath--carl9170--carl9170.ko-ldv_main0_false-unreach-label.cil.out.c
input_files: 'drivers--net--wireless--ath--carl9170--carl9170.ko-ldv_main0.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
    expected_verdict: false
